



body {
font-variant-numeric: lining-nums;
font-feature-settings: 'lnum';
-moz-font-feature-settings: 'lnum=1';
-ms-font-feature-settings: 'lnum';
-webkit-font-feature-settings: 'lnum';
-o-font-feature-settings: 'lnum';
}


.t-store__parts-switch-btn.t-active {
    opacity: .4;
}

.t657__wrapper {
    box-shadow: 0 0 0px 0 rgba(0, 0, 0, .0);
}
